.txtng10b {font-family: Arial, Helvetica, sans-serif;font-size: 10px;font-style: normal; font-weight: bold;color: #000000;text-decoration: none;text-align: left;}
.txtng11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;	font-weight: normal;color: #000000;text-decoration: none;text-align: left;}
.txtng11b {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal; font-weight: bold;color: #000000;text-decoration: none;text-align: left;}
.txtng12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bold;color: #000000;text-decoration: none;text-align: left;}
.txtng12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	font-weight: normal;color: #000000;text-decoration: none;text-align: left;}
.txtng14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;	font-weight: normal;color: #000000;text-decoration: none;text-align: left;}
.txtng14b {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;	font-weight: bold;color: #000000;text-decoration: none;text-align: left;}
.txtng17 {font-family: Arial, Helvetica, sans-serif;font-size: 17px;font-style: normal;	font-weight: normal;color: #000000;text-decoration: none;text-align: left;}
.txtgr10 {font-family: Arial, Helvetica, sans-serif;font-size: 10px;font-style: normal;	font-weight: normal;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr10b {font-family: Arial, Helvetica, sans-serif;font-size: 10px;font-style: normal; font-weight: bold;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;	font-weight: normal;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr11b {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: bold;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	font-weight: normal;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bold;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr13 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-style: normal;	font-weight: normal;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr13b {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-style: normal;font-weight: bold;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtgr15b {font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-style: normal;font-weight: bold;color: #a8a8a8;text-decoration: none;text-align: left;}
.txtaz12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bold;color: #006599;text-decoration: none;text-align: left;}
.txtaz13b {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-style: normal;font-weight: bold;color: #006599;text-decoration: none;text-align: left;}
.txtaz14b {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: bold;color: #000080;text-decoration: none;}
.txtaz16b {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-style: normal;font-weight: bold;color: #006599;text-decoration: none;text-align: left;}
.txtaz22 {font-family: Arial, Helvetica, sans-serif;font-size: 22px;font-style: normal;font-weight: normal;color: #006599;text-decoration: none;text-align: left;}
.txtaz22_r {font-family: Arial, Helvetica, sans-serif;font-size: 22px;font-style: normal;font-weight: normal;color: #006599;text-decoration: none;text-align: right;}
.txtaz25b {font-family: Arial, Helvetica, sans-serif;font-size: 25px;font-style: normal;font-weight: bold;color: #006599;text-decoration: none;text-align: left;}
.txtbl11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;	font-weight: normal;color: #FFFFFF;text-decoration: none;text-align: left;}
.txtbl11b {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;	font-weight: normal;bold: #FFFFFF;text-decoration: none;text-align: left;}
.txtbl12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bold;color: #FFFFFF;text-decoration: none;text-align: left;}
.txtbl14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: normal;color: #FFFFFF;text-decoration: none;}
.txtbl14b {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.txtbl14b_l {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: bold;color: #FFFFFF;text-decoration: none; text-align: left;}
.txtbl17b {font-family: Arial, Helvetica, sans-serif;font-size: 17px;font-style: normal;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.txtbl20b {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-style: normal;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.txtna11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;	font-weight: normal;color: #f39632;text-decoration: none;}
.txtrj11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;	font-weight: normal;color: #dc081b;text-decoration: none;text-align: left;}
.txtrj11b {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: bold;color: #dc081b;text-decoration: none;text-align: left;}
.txtrj12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	font-weight: normal;color: #dc081b;text-decoration: none;text-align: left;}
.txtrj12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bold;color: #dc081b;text-decoration: none;text-align: left;}
.txtrj13b {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-style: normal;font-weight: bold;color: #dc081b;text-decoration: none;text-align: left;}
.txtbl11b {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.txtbl12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: normal;color: #FFFFFF;text-decoration: none;}
.txtbl13 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-style: normal;font-weight: normal;color: #FFFFFF;text-decoration: none;text-align: left;}
.txtng12_georgia {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none;text-align: left;}
.txtve16 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-style: normal;	font-weight: normal;color: #00573C;text-decoration: none;text-align: left;}
.txtma16 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-style: normal;	font-weight: normal;color: #933C05;text-decoration: none;text-align: left;}
.titulaurgente {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-style: normal;font-variant: normal;color: #000000;text-decoration: none;letter-spacing: 0px;word-spacing: 1px;text-align: left;}
.titular_11 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 13px;font-style: normal;font-weight: normal;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.titular_12 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 16px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.titular_12_bl {font-family: Georgia, "Times New Roman", Times, serif;font-size: 13px;font-style: normal;font-weight: normal;font-variant: normal;color: #ffffff;text-decoration: none;text-align: left;}
.titular_14 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 18px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.titular_16 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 22px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.titular_18 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 24px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.titular_18_bl {font-family: Georgia, "Times New Roman", Times, serif;font-size: 18px;font-style: normal;font-weight: bold;font-variant: normal;color: #ffffff;text-decoration: none;text-align: left;}
.titular_22 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 30px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.titular_26 {font-family: Georgia, "Times New Roman", Times, serif;font-size: 35px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;text-decoration: none;text-align: left;}
.txt_raleway_10 {font-family: Raleway, Futura, Verdana;font-size: 10px;font-style: normal;	font-weight: normal; color: #000000; text-decoration: none;}
.txt_raleway_15 {font-family: Raleway, Futura, Verdana;font-size: 13px;font-style: normal;	font-weight: normal; color: #000000; text-decoration: none;}
.txt_raleway_15_rj {font-family: Raleway, Futura, Verdana;font-size: 13px;font-style: normal;	font-weight: normal; color: #a00400; text-decoration: none;}
.txt_raleway_22 {font-family: Raleway, Futura, Verdana;font-size: 22px;font-style: normal;	font-weight: normal; color: #000000; text-decoration: none;}
.urgente {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;font-weight: bold;}
.horaurgente {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;font-weight: normal;background-color: #990000;}
A:HOVER {color: #006599;} 
.A { text-decoration: none;}
.marco_blog {padding:5px 5px 5px 5px;background-color: #ffffff;border: 1px solid #999999; margin:0px 5px 0px 0px;}


	/****************************************************************************************************
Estilos de las tablas de los foros
	***********************************************************************************************/
.DataTD {background-color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.DataTD_na {background-color:#FBE2A3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none;CURSOR: pointer}
.menu_foro {FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
.cuerpo {FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif}
.masinfo {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: normal; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.boton {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:12px;COLOR:#ffffff;BACKGROUND-COLOR:#367692;} 
.ladillo {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: normal; FONT-FAMILY: verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.DataTDover {background-color:#DEDEDE;padding:2px;border:1px groove #FEFEFE;FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif} 
.CabeceraTD {background-color:#d2003d;padding:2px;text-align:;vertical-align:;border:2px groove #fbe2a3;color:#EFEFEF;FONT-WEIGHT: bold; FONT-SIZE: 11pt; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.DataTD_foro {background-color:#f6f6f6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; padding: 3px}
.DataTD_foro_na {background-color:#FBE2A3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffffff; text-decoration: none;CURSOR: pointer; padding: 3px}

	/***********************************************************************************************
ESTO ES PARA LAS PESTAÑAS DE ÚLTIMA HORA	
	***********************************************************************************************/
.dhtmlgoodies_tabPane{height:21px;border-bottom:1px solid #cbccb8;}
.dhtmlgoodies_aTab{border-left:1px solid #cbccb8;border-right:1px solid #cbccb8;border-bottom:1px solid #cbccb8;font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;padding:10px;}
.dhtmlgoodies_tabPane DIV{float:left;height:100%;padding-left:3px;vertical-align:middle;background-repeat:no-repeat;background-position:bottom left;cursor:pointer;position:relative;bottom:-1px;margin-left:0px;margin-right:0px;}
.dhtmlgoodies_tabPane .tabActive{background-image:url('../imagenes/menu/tab_left_active.gif');margin-left:0px;margin-right:0px;z-index:10;}
.dhtmlgoodies_tabPane .tabInactive{background-image:url('../imagenes/menu/tab_left_inactive.gif');margin-left:0px;margin-right:0px;z-index:1;}
.dhtmlgoodies_tabPane .inactiveTabOver{background-image:url('../imagenes/menu/tab_left_over.gif');margin-left:0px;margin-right:0px;}
.dhtmlgoodies_tabPane span{font-family:arial;vertical-align:top;font-size:12px;padding-left:3px;padding-right:3px;line-height:21px;float:left;}
.dhtmlgoodies_tabPane .tabActive span{padding-bottom:1px;line-height:20px;}
.dhtmlgoodies_tabPane img{float:left;}

/***********************************************************************************************
ESTO ES PARA EL MENÚ PRINCIPAL DE PESTAÑAS	
***********************************************************************************************/
#mainMenu{
	/*background-color: #006599;	 Background color of main menu */
	background-image:url('../imagenes/tr_fondo_menu.gif');
	font-family: Arial, Helvetica, sans-serif;	/* Fonts of main menu items */
	text-decoration:none;
	font-size:0.9em;	/* Font size of main menu items */
	border-bottom:1px solid #000000;	/* Bottom border of main menu */
	height:23px;	/* Height of main menu */
	position:relative;	/* Don't change this position attribute */
}
#mainMenu a{
	padding-left:10px;	/* Spaces at the left of main menu items */
	padding-right:10px;	/* Spaces at the right of main menu items */
	font-weight:bold;
	text-decoration:none;
	color: #000000;
	/* Don't change these two options */
	position:absolute;
	bottom:-1px;	/* Change this value to -2px if you're not using a strict doctype */
}
#submenu{		
	font-family: Arial, Helvetica, sans-serif;	/* Font  of sub menu items */
	/*background-color:#ffffff;	 Background color of sub menu items */
	background-image:url('../imagenes/tr_fondo_submenu.gif');
	width:100%;	/* Don't change this option */
	height:23px;
}	
#submenu div{
	white-space:nowrap;	/* Don't change this option */
	
}
/*
Style attributes of active menu item 
*/
#mainMenu .activeMenuItem{
	/* Border options */
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;		
	background-color: #ffffff;	/* Background color */
	cursor:pointer;	/* Cursor like a hand when the user moves the mouse over the menu item */
}

#mainMenu .activeMenuItem img{
	position:absolute;
	bottom:0px;
	right:0px;
}
	
/*
Style attributes of inactive menu items
*/
#mainMenu .inactiveMenuItem{		
	text-decoration:none;
	color: #ffffff;	/* Text color */
	cursor:pointer;	/* Cursor like a hand when the user moves the mouse over the menu item */
}

#submenu a{	
	text-decoration:none;	/* No underline on sub menu items - use text-decoration:underline; if you want the links to be underlined */
	padding-left:5px;	/* Space at the left of each sub menu item */
	padding-right:5px;	/* Space at the right of each sub menu item */
	color: #000;	/* Text color */
	font-size:0.9em; 
}

#submenu a:hover{
	color: #006599;	/* Red color when the user moves the mouse over sub menu items */
}